Plesk Backup Modülü Yükleme Sorunu

Plesk Backup Modülü Vps yada Vds lerde hazır paketlerde genelde eksik olarak gelmektedir. Bunu plesk kurulum dosyasını çekerek tekrar kurabilir yada plesk panel üzerinden update kısmından yükleyebilirsiniz.

Eğer kurulumda sıkıntı çıkarıyorsa şu şekilde sorunu çözebilirsiniz.

Packages “db4-4.3.29-9.fc6.i386 (u 0x98de838 source=0x9231ca0 P:9 R:21)” and “db4-4.3.29-10.el5.i386 (s 0x91d7338 source=0x9198e38 P:9 R:21)” cannot be installed at the same time because of the conflict on the file “/lib/libdb-4.3.so”

bu hata için yapmanız gereken işlem

rpm -e –nodeps –justdb db4-4.3.29-10.el5.i386

Sunucunuzda yüklü olan db4 paketini versionuna göre değiştirebilirsiniz. Bu işlemin ardından backup modül kurulumunu tamamlayabilirsiniz.

Hepsi bu kadar iyi çalışmalar.

Was dit antwoord nuttig?

 Print dit artikel

Lees ook

Plesk Proftpd açığı , proftpd exploit ve kapatılması

Proftp açığı ile sunucunuza sızan birileri varsa, “top -c” komutu ile kimdir ne yapıyordur...

Plesk sunucularda IRC için shell hesabı

Plesk sunucularda panel üzerinden shell izni verip kurulum yaptığınızda "Permission Denied"...

Postfix, Spamassasin ve Policyd kurulumu

Postfix, Spamassasin ve Policyd kurulumu İki sayfa olarak yazılmış bu yazılarımızın esas...

Plesk Panel Yedek Alma Problemi

Linux Plesk panelde yedekleme yaparken Unable to create backup session: Specified file  is not...

Plesk Qmail mail kuyruğu temizleme

Herhangi bir sebepten dolayı mail kuyruğunuzda takılan çok sayıda mail var ve mail...

Powered by WHMCompleteSolution